config:
  commons: ['color', 'link']
  defaultLang: en
  framanav: true

meta:
  author:
    name: Framasoft - Gee
    email: no-reply@framasoft.org
    link: https://contact.framasoft.org
  canonical: https://troll.framasoft.org
  copyright: © 2021, Framasoft, license CC-By-SA 4.0
  description: '@:meta.title'
  license: <a href="https://creativecommons.org/licenses/by-sa/4.0"><span lang="en">Creative Commons By</span>-<abbr>SA</abbr> 4.0</a>
  preload:
    - /fonts/Lavi.ttf
